Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

basesystem-2-6.mga2 RPM for x86_64

From Mageia 2 for x86_64 / media / core / release

Name: basesystem Distribution: Mageia
Version: 2 Vendor: Mageia.Org
Release: 6.mga2 Build date: Mon Feb 13 07:19:14 2012
Group: System/Base Build host: localhost
Size: 0 Source RPM: basesystem-2-6.mga2.src.rpm
Packager: tv <tv>
Summary: The skeleton package which defines a simple Mageia Linux system
Basesystem defines the components of a basic Mageia Linux system (for
example, the package installation order to use during bootstrapping).
Basesystem should be the first package installed on a system, and it
should never be removed.

Provides

Requires

License

GPL

Changelog

* Wed Jan 25 2012 tv <tv> 1:2-6.mga2
  + Revision: 200809
  - suggest urpmi
* Mon Jan 16 2012 tmb <tmb> 1:2-5.mga2
  + Revision: 196772
  - restore requires on systemd as it's needed for proper upgrade
* Sun Jan 15 2012 tmb <tmb> 1:2-4.mga2
  + Revision: 196536
  - drop forced systemd as sysvinit/initscripts will be supported in Mageia 2
  - drop buildroot
* Sat Sep 17 2011 tv <tv> 1:2-3.mga2
  + Revision: 144415
  - suggests vim instead of requiring it
* Sat Sep 17 2011 tv <tv> 1:2-2.mga2
  + Revision: 144386
  - still require base systemd
* Wed Sep 14 2011 tv <tv> 1:2-1.mga2
  + Revision: 143461
  - bump version
  - requires sysvinit instead of systemd-sysvinit so that we got choice through
    kernel command line
* Tue Sep 13 2011 tv <tv> 1:1-4.mga2
  + Revision: 143068
  - require systemd-sysvinit instead of sysvinit in order to got more testing
  - move syslog-daemon & sysvinit requires from basesystem-minimal into
    basesystem & basesystem-uml (uneeded for building packages & the like)
* Tue Apr 12 2011 dmorgan <dmorgan> 1:1-3.mga1
  + Revision: 83504
  - Fix Requires on cronie
  
    + rtp <rtp>
      - disable for now bootloader require on arm/mips
* Mon Jan 17 2011 pterjan <pterjan> 1:1-2.mga1
  + Revision: 21169
  - Set Epoch tag
  - Revert, Epoch 1 is enough already, but bs ignore it
  - Increase Epoch to be higher than Mandriva version
  
    + blino <blino>
      - require makedev instead of dev
  
    + tmb <tmb>
      - imported package basesystem

Files

No Filelist in the Package !

Generated by rpm2html 1.8.1

Fabrice Bellet, Sun May 10 02:33:23 2020